<?php

    global $tpl;


    $listing = new listing( 'procesy' , array(
        'id',
        'nazwa',
        'user',
        'temat_id',
        'crt',
        'end',
        'proces_details'
    ) , false , false , "(therapist=" . user::$i->id .' OR therapist is NULL)' );
 
    $listing->hide_options_cell = true;
 
    if( $listing->items ){

        $tpl->assign(array(
            'listing' => $listing
        ));
        
    
    } else statement::$i->set('empty');
    
    module::$i->on();

?>